.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-437c28cb-5d96-bd42-6453-6fac49d9f649 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a90827e1-8e0e-e25a-15c5-7a18e786a61b {
display: none !important;
}
.lfr-layout-structure-item-b05b6406-e79c-3876-4bc1-50335a3d8162 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a3f73770-b4e7-9eb9-0e21-f36bec7cc2b7 {
display: none !important;
}
.lfr-layout-structure-item-a0f3465a-5906-e787-6c2c-c3ae61267d88 {
display: none !important;
text-align: center !important;
}
